* 									{ margin: 0; padding: 0; }
body								{ font: 15px Helvetica, Sans-Serif; } 
/*mis a jour le 09 juin 2020 pour ne pas voir la barre de défilement dans la page d'accueil des photos
html                                { overflow-y: scroll; }/* 
html                                { overflow-y: auto; }

a:link {
/* color: #996699;*/
  color: #1e5e94;
 text-decoration: underline;
 }
a:visited {
 color: #1e5e94; 
 text-decoration: underline;
 }
a:hover {
 color: #800000;
 text-decoration: underline;
}
.tab_detail_not, TD.tab_detail_not
	{
	color:#1e5e94;
	font-size:8.0pt;
	font-family:Comic Sans MS, Arial, sans-serif;
	text-align:left;
	vertical-align:middle;
	background:#DED6AD;
	padding-left: 3px; 
}
/* 
	Special Confinement
*/
TD.confinement
	{
	color:#FF0000;
	font-size:13.0pt;
	font-family:Comic Sans MS, Arial, sans-serif;
	text-align:center;
	vertical-align:middle;
        background:#a3f9ad;
	border: 0px solid #800000;
	font-weight: bold ;
}
/* 
	Fin special Confinement
*/
#menu-demo4, #menu-demo4 ul{
padding:0;
margin:0;
list-style:none;
text-align:center;
}
#menu-demo4 li{
display:inline-block;
position:relative;
-webkit-border-radius:8px 8px 0 0;
   -moz-border-radius:8px 8px 0 0;
        border-radius:8px 8px 0 0;
}
#menu-demo4 ul li{
display:inherit;
-webkit-border-radius:0;
   -moz-border-radius:0;
        border-radius:0;
	line-height : 5px;
}
#menu-demo4 ul li:hover{
-webkit-border-radius:0;
   -moz-border-radius:0;
        border-radius:0;
	line-height : 5px;
}
#menu-demo4 ul li:last-child{
-webkit-border-radius:0 0 8px 8px;
   -moz-border-radius:0 0 8px 8px;
        border-radius:0 0 8px 8px;
}
#menu-demo4 ul{
position:absolute;
max-height:0;
width:100%;
overflow:hidden;
-moz-transition: .8s all .3s;
-webkit-transition: .8s all .3s;
-o-transition: .8s all .3s;
-ms-transition: .8s all .3s;
transition: .8s all .3s;
}

#menu-demo4 li:hover ul{
max-height:50em;
	left:0;
	top:100%;
}

/* background des liens menus */
#menu-demo4 li:first-child{
/*background:-webkit-gradient(linear,left top,left bottom,from(#BD94B5),to(#DEB573)); */
background:#BD94B5;
}
/* background des liens sous menus */
#menu-demo4 li:first-child li{
background:#D6C69C;
}
#menu-demo4 li:last-child li{
background:#D6C69C;
}
/* background des liens menus et sous menus au survol */
#menu-demo4 li:first-child:hover, #menu-demo4 li:first-child li:hover{
background:#DEB573;
}
#menu-demo4 li:last-child:hover, #menu-demo4 li:last-child li:hover{
background:#DEB573;
}
/* les a href */
#menu-demo4 a{
text-decoration:none;
display:block;
padding:8px 32px;
color:#FFFF00;
font-family: Comic Sans MS, arial;
font-size:8.0pt;
}
#menu-demo4 ul a{
padding:8px 0;
}
*:first-child+html #menu-demo4 ul a{ /* IE7 */
        height: 0px;
        width: 150px;
	line-height : 5px;
}
#menu-demo4 li:hover li a{
color:#800000;
text-transform:inherit;
}

TD.title
	{
	color:#800000;
	font-size:12.0pt;
	font-family:Comic Sans MS, Arial, sans-serif;
	text-align:center;
	font-weight: bold ;
	vertical-align:middle;
	background:#DED6AD;
	border: 1px solid #800000;
}
TD.aiderech
	{
	color:#800000;
	font-size:10.0pt;
	font-family:Comic Sans MS, Arial, sans-serif;
	text-align:center;
	font-weight: none ;
	vertical-align:middle;
	background:#e7dead;
	border: 1px solid #800000;
	font-weight: bold ;
}
TD.blue_small
	{
	color:#0000FF;
	font-size:8.0pt;
	font-family:Comic Sans MS, Arial, sans-serif;
	text-align:left;
	vertical-align:middle;
	background:#e7dead;
	border: 1px solid #800000;
}
TD.blue_small_r
	{
	color:#0000FF;
	font-size:8.0pt;
	font-family:Comic Sans MS, Arial, sans-serif;
	text-align:right;
	vertical-align:middle;
	background:#e7dead;
	border-color:#800000;
	border: 1px solid #800000;
}
TD.pink_small
	{
	color:#EE22AA;
	font-size:8.0pt;
	font-family:Comic Sans MS, Arial, sans-serif;
	text-align:left;
	vertical-align:middle;
	background:#e7dead;
	border: 1px solid #800000;
}
TD.pink_small_r
	{
	color:#EE22AA;
	font-size:8.0pt;
	font-family:Comic Sans MS, Arial, sans-serif;
	text-align:right;
	vertical-align:middle;
	background:#e7dead;
	border: 1px solid #800000;
}
TD.black_small
	{
	color:#800000;
	font-size:8.0pt;
	font-family:Comic Sans MS, Arial, sans-serif;
	text-align:left;
	vertical-align:middle;
	background:#e7dead;
	border: 1px solid #800000;
}
TD.black_small_border_g
	{
	color:#800000;
	font-size:8.0pt;
	font-family:Comic Sans MS, Arial, sans-serif;
	text-align:right;
	vertical-align:middle;
	background:#e7dead;
	border-left: 1px solid #800000;
}
TD.black_small_border_d
	{
	color:#800000;
	font-size:8.0pt;
	font-family:Comic Sans MS, Arial, sans-serif;
	text-align:left;
	vertical-align:middle;
	background:#e7dead;
        border-right: 1px solid #800000;
}
TD.black_small_border_g_d
	{
	color:#800000;
	font-size:8.0pt;
	font-family:Comic Sans MS, Arial, sans-serif;
	text-align:left;
	vertical-align:middle;
	background:#e7dead;
	border-right: 1px solid #800000;
	border-left: 1px solid #800000;
}
TD.black_small_r
	{
	color:#800000;
	font-size:8.0pt;
	font-family:Comic Sans MS, Arial, sans-serif;
	text-align:right;
	vertical-align:middle;
	background:#e7dead;
	border: 1px solid #800000;
}
TD.orange_small
	{
	color:#D97D05;
	font-size:8.0pt;
	font-family:Comic Sans MS, Arial, sans-serif;
	text-align:left;
	vertical-align:middle;
	background:#e7dead;
	border: 1px solid #800000;
}
.black_small
	{
	color:#000000;
	font-size:8.0pt;
	font-family:Comic Sans MS, Arial, sans-serif;
	text-align:left;
	vertical-align:middle;
	background:#e7dead;
	border: 1px solid #800000;
}
TD.def_std_news, li.def_std_news, p.def_std_news
	{
	color:#663366;
	font-size:10.0pt;
	font-family:Comic Sans MS, Arial, sans-serif;
	text-align:left;
	vertical-align:none;
	font-weight:none ;
        padding-left:10px;
        padding-bottom:10px;
        margin-left:70px;
}
TD.def_std_news_txt, li.def_std_news_txt, p.def_std_news_txt
	{
	color:#663366;
	font-size:10.0pt;
	font-family:Comic Sans MS, Arial, sans-serif;
	text-align:left;
	vertical-align:none;
	font-weight:none ;
        padding-left:10px;
        padding-bottom:10px;
        margin-left:20px;
}
TD.def_std, li.def_std, p.def_std
	{
	color:#663366;
	font-size:10.0pt;
	font-family:Comic Sans MS, Arial, sans-serif;
	text-align:left;
	vertical-align:none;
	font-weight:none ;
        padding-left:10px;
        margin-left:25px;
}
TD.def_small, li.def_small, p.def_small
	{
	color:#663366;
	font-size:8.0pt;
	font-family:Comic Sans MS, Arial, sans-serif;
	text-align:left;
	vertical-align:none;
	font-weight:none ;
        padding-left:10px;
        margin-left:25px;
}
TD.def_std_cacadoie, .def_std_cacadoie
	{
	color:#999933;
	font-size:10.0pt;
	font-family:Comic Sans MS, Arial, sans-serif;
	text-align:left;
	vertical-align:none;
	font-weight:bold ;
        padding-left:1px;
}
TD.def_med_cacadoie, .def_med_cacadoie
	{
	color:#999933;
	font-size:12.0pt;
	font-family:Comic Sans MS, Arial, sans-serif;
	text-align:left;
	vertical-align:none;
	font-weight:bold ;
        padding-left:10px;
}
TD.def_big_cacadoie, .def_big_cacadoie
	{
	color:#999933;
	font-size:13.0pt;
	font-family:Comic Sans MS, Arial, sans-serif;
	text-align:left;
	vertical-align:none;
	font-weight:bold ;
        padding-left:10px;
}
TD.def_big_cacadoie_c, .def_big_cacadoie_c
	{
	color:#999933;
	font-size:20.0pt;
	font-family:Comic Sans MS, Arial, sans-serif;
	text-align:center;
	vertical-align:none;
	font-weight:bold ;
        padding-left:10px;
}
.def_big_brique_c, TD.def_big_brique_c
	{
	color:#800000;
	font-size:12.0pt;
	font-family:Comic Sans MS, Arial, sans-serif;
	text-align:center;
	vertical-align:middle;
	border: 0px solid #800000;
	font-weight: bold ;
}
TD.def_small_l
	{
	color:#660066;
	font-size:8.0pt;
	font-family:Comic Sans MS, Arial, sans-serif;
	text-align:left;
	vertical-align:middle;
	font-weight: bold ;
}
TD.bandeaunb
	{
	color:#660066;
	font-size:10.0pt;
	font-family:Comic Sans MS, Arial, sans-serif;
	text-align:left;
	vertical-align:middle;
	padding-left: 4px; 
}
.tab_chroalpha_title_m, TD.tab_chroalpha_title_m
	{
	color:#800000;
	font-size:12.0pt;
	font-family:Comic Sans MS, Arial, sans-serif;
	text-align:center;
	vertical-align:middle;
	background:#DED6AD;
	border: 1px solid #800000;
	font-weight: bold ;
}
.tab_chroalpha_title_s, TD.tab_chroalpha_title_s
	{
	color:#800000;
	font-size:10.0pt;
	font-family:Comic Sans MS, Arial, sans-serif;
	text-align:center;
	vertical-align:middle;
	background:#DED6AD;
	border: 1px solid #800000;
	font-weight: bold ;
}
.tab_photoreg_title_m
	{
	color:#800000;
	font-size:12.0pt;
	font-family:Comic Sans MS, Arial, sans-serif;
	text-align:center;
	vertical-align:bottom;
	background:#e7dead;
	border: 0px solid #800000;
	font-weight: bold ;
}
TD.tab_photomaj_def_m
	{
	color:#800000;
	font-size:10.0pt;
	font-family:Comic Sans MS, Arial, sans-serif;
	text-align:left;
	vertical-align:middle;
	padding:0px 0px 0px 10px;	
}
TD.tab_photoreg_def_m
	{
	color:#800000;
	font-size:10.0pt;
	font-family:Comic Sans MS, Arial, sans-serif;
	text-align:center;
	vertical-align:middle;
	background:#e7dead;	
}
TD.tab_chroalpha_title_c
	{
	color:#800000;
	font-size:12.0pt;
	font-family:Comic Sans MS, Arial, sans-serif;
	text-align:center;
	vertical-align:middle;
	background:#e7dead;
	border: 1px solid #800000;
	font-weight: bold ;
}
TD.tab_chroalpha_def_m_left
	{
	color:#800000;
	font-size:8.0pt;
	font-family:Comic Sans MS, Arial, sans-serif;
	text-align:left;
	padding-left:0.5em;
	vertical-align:middle;
	background:#e7dead;
	border: 1px solid #800000;
}
TD.tab_chroalpha_def_m_right
	{
	color:#800000;
	font-size:8.0pt;
	font-family:Comic Sans MS, Arial, sans-serif;
	text-align:right;
	padding-left:0.5em;
	vertical-align:middle;
	background:#e7dead;
	border: 1px solid #800000;
}
TD.tab_chroalpha_red_m_left
	{
	color:#FF0000;
	font-size:8.0pt;
	font-family:Comic Sans MS, Arial, sans-serif;
	text-align:left;
	padding-left:0.5em;
	vertical-align:middle;
	background:#e7dead;
	border: 1px solid #800000;
}
TD.tab_chroalpha_def_m
	{
	color:#800000;
	font-size:8.0pt;
	font-family:Comic Sans MS, Arial, sans-serif;
	text-align:center;
	vertical-align:middle;
	background:#e7dead;
	border: 1px solid #800000;
}
TD.tab_chroalpha_med_m
	{
	color:#800000;
	font-size:10.0pt;
	font-family:Comic Sans MS, Arial, sans-serif;
	text-align:center;
	vertical-align:middle;
	background:#e7dead;
	border: 1px solid #800000;
}
.tab_chroalpha_def_m
	{
	color:#800000;
	font-size:8.0pt;
	font-family:Comic Sans MS, Arial, sans-serif;
	text-align:center;
	vertical-align:middle;
	font-weight: normal ;
}
TD.tab_chroalpha_def_ms
	{
	color:#AA2200;
	font-size:8.0pt;
	font-family:Comic Sans MS, Arial, sans-serif;
	text-align:center;
	text-decoration:underline;
	vertical-align:middle;
	background:#e7dead;
	border: 1px solid #800000;
}
TD.tab_chroalpha_def_l
	{
	color:#800000;
	font-size:8.0pt;
	font-family:Comic Sans MS, Arial, sans-serif;
	text-align:left;
	vertical-align:middle;
	background:#e7dead;
	border: 1px solid #800000;
}
TD.tab_chroalpha_purple_m
	{
	color:663366;
	font-size:8.0pt;
	font-family:Comic Sans MS, Arial, sans-serif;
	text-align:center;
	vertical-align:middle;
	background:#e7dead;
	border: 1px solid #800000;
}
TD.tab_tdec_purple_m
	{
	color:663366;
	font-size:8.0pt;
	font-family:Comic Sans MS, Arial, sans-serif;
	text-align:center;
	vertical-align:top;
	background:#e7dead;
	border: 1px solid #800000;
}
.tab_releff_def_l, TD.tab_releff_def_l
	{
	color:#800000;
	font-size:8.0pt;
	font-family:Comic Sans MS, Arial, sans-serif;
	text-align:left;
	vertical-align:middle;
	background:#e7dead;
	padding-left: 4px; 
}
TD.tab_newrel_title_m
	{
	color:#663366;
	font-size:11.0pt;
	font-family:Comic Sans MS, Arial, sans-serif;
	text-align:center;
	vertical-align:middle;
	background:#DED6AD;
	border: 1px solid #800000;
	font-weight: bold ;
}
TD.tab_newrel_def_m
	{
	color:#663366;
	font-size:8.0pt;
	font-family:Comic Sans MS, Arial, sans-serif;
	text-align:center;
	vertical-align:middle;
	background:#DED6AD;
	border: 1px solid #800000;
}
TD.detph_title
	{
	color:#663366;
	font-size:18.0pt;
	font-family:Comic Sans MS, Arial, sans-serif;
	text-align:center;
	vertical-align:middle;
	font-weight: bold ;	
	border: 1px solid #800000;
}
TD.detph_bandeau
	{
	color:#FFFF00;
	font-size:12.0pt;
	font-family:Comic Sans MS, Arial, sans-serif;
	text-align:center;
	vertical-align:middle;
	background:#BD94B5;
	border: 1px solid #800000;
}
TD.detph_interligne
	{
	color:#FFFF00;
	font-size:8.0pt;
	font-family:Comic Sans MS, Arial, sans-serif;
	text-align:center;
	vertical-align:middle;
	border: 1px solid #800000;
}
TD.detph_pied
	{
	color:#800000;
	font-size:10.0pt;
	font-family:Comic Sans MS, Arial, sans-serif;
	text-align:center;
	vertical-align:middle;
}
.detph_pied_b
	{
	color:#800000;
	font-size:10.0pt;
	font-family:Comic Sans MS, Arial, sans-serif;
	text-align:center;
	vertical-align:top;
	font-weight: bold ;
}
TD.detph_com_loire
	{
	color:#663366;
	font-size:12.0pt;
	font-family:Comic Sans MS, Arial, sans-serif;
	text-align:left;
	vertical-align:middle;
	background:#e7dead;
	border: 1px solid #800000;
	padding-left: 4px; 
	font-weight: bold ;
}
TD.detph_dept_loire
	{
	color:#663366;
	font-size:12.0pt;
	font-family:Comic Sans MS, Arial, sans-serif;
	text-align:center;
	vertical-align:middle;
	background:#e7dead;
	border: 1px solid #800000;
	font-weight: bold ;
}
TD.detph_def_loire
	{
	color:#800000;
	font-size:9.0pt;
	font-family:Arial, sans-serif;
	text-align:center;
	vertical-align:middle;
	background:#e7dead;
	border: 1px solid #800000;
}
TD.detph_tot_loire
	{
	color:#800000;
	font-size:12.0pt;
	font-family:Arial, sans-serif;
	text-align:center;
	vertical-align:middle;
	background:#e7dead;
	border: 1px solid #800000;
	font-weight: bold ;
}
TD.detph_dept_hte_loire
	{
	color:#663366;
	font-size:12.0pt;
	font-family:Comic Sans MS, Arial, sans-serif;
	text-align:center;
	vertical-align:middle;
	background:#D6C69C;
	border: 1px solid #800000;
	font-weight: bold ;
}
TD.detph_com_hte_loire
	{
	color:#663366;
	font-size:12.0pt;
	font-family:Comic Sans MS, Arial, sans-serif;
	text-align:left;
	vertical-align:middle;
	background:#D6C69C;
	border: 1px solid #800000;
	padding-left: 4px; 
	font-weight: bold ;
}
TD.detph_def_hte_loire
	{
	color:#800000;
	font-size:9.0pt;
	font-family:Arial, sans-serif;
	text-align:center;
	vertical-align:middle;
	background:#D6C69C;
	border: 1px solid #800000;
}
TD.detph_com_rhone
	{
	color:#663366;
	font-size:12.0pt;
	font-family:Comic Sans MS, Arial, sans-serif;
	text-align:left;
	vertical-align:middle;
	background:#deb573;
	border: 1px solid #800000;
	padding-left: 4px; 
	font-weight: bold ;
}
TD.detph_dept_rhone
	{
	color:#663366;
	font-size:12.0pt;
	font-family:Comic Sans MS, Arial, sans-serif;
	text-align:center;
	vertical-align:middle;
	background:#deb573;
	border: 1px solid #800000;
	font-weight: bold ;
}
TD.detph_def_rhone
	{
	color:#800000;
	font-size:9.0pt;
	font-family:Arial, sans-serif;
	text-align:center;
	vertical-align:middle;
	background:#deb573;
	border: 1px solid #800000;
}
TD.detph_tot_rhone
	{
	color:#800000;
	font-size:12.0pt;
	font-family:Arial, sans-serif;
	text-align:center;
	vertical-align:middle;
	background:#deb573;
	border: 1px solid #800000;
	font-weight: bold ;
}
TD.transcri_non_dispo
	{
	color:#808000;
	font-size:9.0pt;
	font-family:Arial, sans-serif;
	text-align:center;
	vertical-align:middle;
	background:#f7f2d3;
	border: 1px solid #800000;
	font-style: italic ;
}
.avis_transcri_not
	{
	color:#663366;
	font-size:8.5pt;
	font-family:Comic Sans MS, Arial, sans-serif;
	text-align:left;
	vertical-align:text-top;
        border: 2px solid #800000;
	background:#D6C69C;
        /* width:400px;*/
	margin-left:0.3em;
	margin-bottom:0.3em;
	padding:0.5em 0.5em;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	behavior: url(script/PIE.htc);      
}
TD.avis_transcri_not_ima
	{
	vertical-align:top;
}
TD.ph_et_1million
	{
	color:#800000;
	font-size:9.0pt;
	font-family:Comic Sans MS, Arial, sans-serif;
	text-align:center;
	vertical-align:middle;
	background:#e7dead;
        padding:4px;
	border: 0px solid #800000;
}
.avis_transcri_not_title
	{
	color:#800000;
	font-size:12.0pt;
	font-family:Comic Sans MS, Arial, sans-serif;
	text-align:center;
	vertical-align:text-top;
	background:#D6C69C;
	margin-left:4.3em;
}
.def_transcri_not, TD.def_transcri_not
	{
	color:#800000;
	font-size:9.0pt;
	font-family:Comic Sans MS, Arial, sans-serif;
	text-align:left;
	vertical-align:text-top;
	padding-left:5em;
}
TD.encar_arrondi
	{
background-color:#fdef93;
border:2px solid #FF0000;
padding:5px;
-moz-border-radius:10px;
-webkit-border-radius:10px;
border-radius:10px;
}
TD.purple_arrondi /* 	4 coins */
	{
    color:  #FFFF00;
    font-size:20px; 
    font-family:Comic Sans MS, Arial, sans-serif;
    text-decoration:none;
background-color:#9c629c;
border:0px solid #000000;
padding:5px;
border-radius:10px;
}
TD.purple_arrondi_h  /* haut gauche et droit */
	{
    color:  #FFFF00;
    font-size:20px; 
    font-family:Comic Sans MS, Arial, sans-serif;
    text-decoration:none;
background-color:#9c629c;
border:0px solid #000000;
padding:5px;
border-radius:10px 10px 0px 0px;
}

TD.purple_arrondi_b  /* bas gauche et droit */
	{
    color:  #FFFF00;
    font-size:20px; 
    font-family:Comic Sans MS, Arial, sans-serif;
    text-decoration:none;
background-color:#9c629c;
border:0px solid #000000;
padding:5px;
border-radius:0px 0px 10px 10px;
}

/* 
	LEVEL ONE
*/
ul.dropdown                         { margin: 0; padding: 0; list-style: none; position: relative; width: 100%;}
ul.dropdown li                      { float: center; width: 220px; background: #9c629c; position: relative; -webkit-border-radius:8px 8px 0 0;
   -moz-border-radius:8px 8px 0 0;
        border-radius:8px 8px 0 0;}
ul.dropdown a:hover		            { color: #FFFF00; }
ul.dropdown li a                    { font-family: Comic Sans MS, arial; font-size:9.0pt; display: block; padding: 8px 32px; color: #FFFF00; position: relative; z-index: 2000; text-decoration:none;}
ul.dropdown li a:hover,
ul.dropdown li a.hover              { background: #DEB573; position: relative; }


/* 
	LEVEL TWO
*/
ul.dropdown ul 						{ margin: 0; padding: 0; list-style: none; display: none; position: absolute; top: 0; left: 0; width: 220px; z-index: 1000; }
ul.dropdown ul li 					{ font-weight: normal; background: #D6C69C; color: #800000;  }
ul.dropdown ul li a					{ padding: 6px 32px; display: block; color: #800000; background: #D6C69C !important; } 
ul.dropdown ul li a:hover			{ display: block; color: #800000; background: #DEB573 !important; } 

/*
#dropdown li {
-moz-transition: .8s all .3s;
-webkit-transition: .8s all .3s;
-o-transition: .8s all .3s;
-ms-transition: .8s all .3s;
transition: .8s all .3s;
}
*/

.dropdown li {
-moz-transition: .8s all .3s;
-webkit-transition: .8s all .3s;
-o-transition: .8s all .3s;
-ms-transition: .8s all .3s;
transition: .8s all .3s;
}


.bloc_coins {
	background: transparent; 
	width:100%; }
.bloc_coins h1, .bloc_coins p {
	margin:0 1px; }
.bloc_coins h1 {
	font-size:2em; 
	color:#fff; }
.bloc_coins p {
	padding-bottom:0.3em;}
.bloc_coins .b1, .bloc_coins .b2, .bloc_coins .b3, .bloc_coins .b4 {
	display:block; 
	overflow:hidden; 
	font-size:1px; }
.bloc_coins .b1, .bloc_coins .b2, .bloc_coins .b3 {
	height:1px; }
.bloc_coins .b2 {
	background:#800000; 
	border-left:1px solid #800000; 
	border-right:1px solid #800000; }
.bloc_coins .b3 {
	background:#800000; 
	border-left:1px solid #800000; 
	border-right:1px solid #800000; }
.bloc_coins .b4 {
	background:#800000; 
	border-left:1px solid #800000; 
	border-right:1px solid #800000; }
.bloc_coins .b1 {
	margin:0 5px; 
	background:#800000; }
.bloc_coins .b2 {
	margin:0 3px; 
	border-width:0 2px;}
.bloc_coins .b3 {
	margin:0 2px;}
.bloc_coins .b4 {
	height:2px; 
	margin:0 1px;}
.bloc_coins .bloc_contenu {
	display:block; 
	background:#800000; 
	border-left:1px solid #800000; 
	border-right:1px solid #800000;}
.inter_nouv_rel_trans, TD.inter_nouv_rel_trans {
	background:#800000;
        height:10px; }
    
div.radius
{
	width:510px;
	background:#800000;
	margin-left:0.3em;
	margin-bottom:0.3em;
	margin-top:0em;
	padding:0.5em 0;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	behavior: url(script/PIE.htc);
}	
div.radius p {
	color:#800000;
	margin:0.5em;
}
div.radius_not
{
	width:640px;
	background:#800000;
	margin-left:0.3em;
	margin-bottom:0.3em;
	margin-top:0em;
	padding:0.5em 0;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	behavior: url(script/PIE.htc);
}	
div.radius_not p {
	color:#800000;
	margin:0.5em;
}

div.radiusph
{
	width:750px;
	background:#800000;
	margin-left:0.3em;
	margin-bottom:0.3em;
	margin-top:0em;
	padding:0.5em 0;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	behavior: url(script/PIE.htc);
}	
div.radiusph p {
	margin-bottom:0.2em;
	color:663366;
	font-size:8.0pt;
	font-family:Comic Sans MS, Arial, sans-serif;
	text-align:center;
	vertical-align:middle;
	
}

TD.radiusph
{
	width:620px;
	background:#800000;
	margin-left:0.3em;
	margin-bottom:0.3em;
	margin-top:0em;
	padding:0.5em 0;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	behavior: url(script/PIE.htc);
}	

/*
ajout releves_civils.php
*/
#menu {
	list-style:none;
	width:500px;
	margin:0px 0px 0px 0px;
	height:30px;
	padding:0px 20px 0px 20px;
	background: #9c629c;
	border: 1px solid #9c629c;

	/* Rounded Corners */
	
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px 10px 0px 0px;

}

#menu li {
	float:left;
	display:block;
	text-align:center;
	position:relative;
	padding: 4px 10px 4px 8px;
	margin-right:30px;
	margin-top:3px;
	border:none;
}

#menu li:hover {
	border: 1px solid #777777;
	padding: 4px 9px 4px 7px;
	background: #DEB573;
	
	/* Rounded corners */
	
	-moz-border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
}

#menu li a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px; 
	color: #FFFF00;
	display:block;
	outline:0;
	text-decoration:none;
}

#menu li:hover a {
	color:#FFFF00;
	
}
#menu li .drop {
	padding-right:21px;
	/*background:url("img/drop.png") no-repeat right 8px;*/
}
#menu li:hover .drop {
	background:url("img/drop.png") no-repeat right 7px;
}

.dropdown_0column, 
.dropdown_1column,
.dropdown_3xcolumns,
.dropdown_3columns,
.dropdown_5xcolumns,
.dropdown_5columns {
	margin:4px auto;
	float:left;
	position:absolute;
	left:-999em; /* Hides the drop down */
	text-align:left;
	padding:10px 5px 10px 5px;
	border:1px solid #777777;
	border-top:none;
        z-index: 2;
	background:#DEB573;

	/* Rounded Corners */
	-moz-border-radius: 0px 5px 5px 5px;
	-webkit-border-radius: 0px 5px 5px 5px;
	border-radius: 0px 5px 5px 5px;
}

.dropdown_0column {width: 160px;}
.dropdown_1column {width: 400px;}
.dropdown_3columns {width: 650px;}
.dropdown_3xcolumns {width: 650px;}
.dropdown_5columns {width: 1050px;}
.dropdown_5xcolumns {width: 1050px;}

#menu li:hover .dropdown_0column, 
#menu li:hover .dropdown_1column, 
#menu li:hover .dropdown_3columns, 
#menu li:hover .dropdown_5columns {
	left:-1px;
	top:auto;
}

#menu li:hover .dropdown_3xcolumns, 
#menu li:hover .dropdown_5xcolumns {
	left:-170px;
	top:auto;
}

.col_1,
.col_5 {
	display:inline;
	float: left;
	position: relative;
	margin-left: 5px;
	margin-right: 0px;
	white-space: nowrap;
}
.col_0 {width:150px;}
.col_1 {width:200px;}
.col_5 {width:1000px;}


#menu p, #menu ul li {
	font-family:Arial, Helvetica, sans-serif;
	line-height:21px;
	font-size:12px;
	text-align:left;
}
#menu p {
	line-height:18px;
	margin:0 0 10px 0;
}

#menu li:hover div a {
	font-size:12px;
	color:#800000;
}
#menu li:hover div a:hover {
	color:#FFFF00;
}

.img_left { /* Image sticks to the left */
	width:auto;
	float:left;
	margin:5px 15px 5px 5px;
}

#menu li ul {
	list-style:none;
	padding:0;
	margin:0 0 12px 0;
}
#menu li ul li {
	font-size:12px;
	line-height:24px;
	position:relative;
	padding:0;
	margin:0;
	float:none;
	text-align:left;
	width:130px;
}
#menu li ul li:hover {
	background:none;
	border:none;
	padding:0;
	margin:0;
}

	/*
ajout photos_civils.php
*/
#menuph {
	list-style:none;
	width:350px;
	margin:0px 0px 0px 0px;
	height:30px;
	padding:0px 15px 0px 15px;
	background: #9c629c;
	border: 1px solid #9c629c;

	/* Rounded Corners */
	
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px 10px 0px 0px;

}

#menuph li {
	float:left;
	display:block;
	text-align:center;
	position:relative;
	padding: 4px 10px 4px 8px;
	margin-right:30px;
	margin-top:3px;
	border:none;
}

#menuph li:hover {
	border: 1px solid #777777;
	padding: 4px 9px 4px 7px;
	background: #DEB573;
	
	/* Rounded corners */
	
	-moz-border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
}

#menuph li a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px; 
	color: #FFFF00;
	display:block;
	outline:0;
	text-decoration:none;
}

#menuph li:hover a {
	color:#FFFF00;
	
}
#menuph li .drop {
	padding-right:3px;
	/*background:url("img/drop.png") no-repeat right 8px;*/
}
#menuph li:hover .drop {
	background:url("img/drop.png") no-repeat right 7px;
}

.dropdown_0column, 
.dropdown_1column, 
.dropdown_3xcolumns,
.dropdown_3columns,
.dropdown_5xcolumns,
.dropdown_5columns {
	margin:4px auto;
	float:left;
	position:absolute;
	left:-999em; /* Hides the drop down */
	text-align:left;
	padding:10px 5px 10px 5px;
	border:1px solid #777777;
	border-top:none;
        z-index: 2;
	background:#DEB573;

	/* Rounded Corners */
	-moz-border-radius: 0px 5px 5px 5px;
	-webkit-border-radius: 0px 5px 5px 5px;
	border-radius: 0px 5px 5px 5px;
}

.dropdown_0column {width: 160px;}
.dropdown_1column {width: 400px;}
.dropdown_3columns {width: 730px;}
.dropdown_3xcolumns {width: 730px;}
.dropdown_5columns {width: 1150px;}
.dropdown_5xcolumns {width: 1150px;}

#menuph li:hover .dropdown_0column, 
#menuph li:hover .dropdown_1column, 
#menuph li:hover .dropdown_3columns,
#menuph li:hover .dropdown_5columns {
	left:-1px;
	top:auto;
}

#menuph li:hover .dropdown_3xcolumns,
#menuph li:hover .dropdown_5xcolumns {
	left:-154px;
	top:auto;
}

.col_1,
.col_3,
.col_5 {
	display:inline;
	float: left;
	position: relative;
	margin-left: 5px;
	margin-right: 0px;
	white-space: nowrap;
}
.col_0 {width:150px;}
.col_1 {width:220px;}
.col_3 {width:500px;}
.col_5 {width:1000px;}


#menuph p, #menuph ul li {
	font-family:Arial, Helvetica, sans-serif;
	line-height:21px;
	font-size:12px;
	text-align:left;
}
#menuph p {
	line-height:18px;
	margin:0 0 10px 0;
}

#menuph li:hover div a {
	font-size:12px;
	color:#800000;
}
#menuph li:hover div a:hover {
	color:#FFFF00;
}

.img_left { /* Image sticks to the left */
	width:auto;
	float:left;
	margin:5px 15px 5px 5px;
}

#menuph li ul {
	list-style:none;
	padding:0;
	margin:0 0 12px 0;
}
#menuph li ul li {
	font-size:12px;
	line-height:24px;
	position:relative;
	padding:0;
	margin:0;
	float:none;
	text-align:left;
	width:10px;
}
#menuph li ul li:hover {
	background:none;
	border:none;
	padding:0;
	margin:0;
}

/* Photos prec_suiv */
#conte{
width:900px;
overflow:hidden;
position:relative;
left:0px;
top:0px;
background-color:"#FFFFCC";
}
#divim{
position:relative;
left:0px;
top:0px
}

/* Page News colonne */
#nouveautes{max-width:1400px;height:auto;clear:both}
.col{width:100%;margin-bottom:15px}
.col:first-child{margin-left:80px;}
.date{
color:#663366;
font-size:10.0pt;
font-family:Comic Sans MS, Arial, sans-serif;
float:left;
width:8%;     
margin-right:0px;
margin-bottom:0px;
}
.text{
color:#663366;
font-size:10.0pt;
font-family:Comic Sans MS, Arial, sans-serif;
width:84%;
float:right;
}
/* Fin Page News colonne */
/* Rotation Photos Notaires, Etat Civil, Arch Priv */
.rotated {
  transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  -o-transform: rotate(90deg);
}
.img{transition: all 0.5s ease;}
/* Fin rotation Photos Notaires, Etat Civil, Arch Priv */
